:root {
    --MainColor: #002664;
    --CircleImageColor: #F2F4F7;
    --TitleColor:#000;
    --busyIndicatorColor:#002664;
    --BGColor:#F5F6FF;
    --PasswordLenghtColor: gray;
    --PasswordContainsCharacters: gray;
    --PasswordContainsNumber: gray;
}

* {
    font-family: 'Open Sans', Arial;
    -webkit-font-smoothing: antialiased;
}

body {
    padding: 0;
    margin: 0;
    /* background: var(--BGColor); */
     background: #F5F6FF;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 22px;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

.app-content {
    /* background-image: url("../images/misc/map-bg.svg"); */
    min-height: 100vh;
    position: relative;


}


/* Colors */

.primary {
    color: #002664;
}

.primary-light {
    color: #EEF0F4;
}

.gray {
    color: #797979;
}

.light-gray {
    color: #D2D2D2;
}

.light-blue {
    color: #DCEBFF;
}

.silver {
    color: #F5F6FF;
}


/* EOF Colors */


/* Typings */

h1,
h2,
h3 {
    font-family: 'Open Sans';
    font-weight: bold;
    color:var(--MainColor); /*#002664;*/
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

.tag {
    font-size: 12px;
    line-height: 20px;
    color: var(--MainColor); /*black;*/
    font-weight: bold;
    text-transform: uppercase;
}

.mobile-only {
    display: none;
}

.show{
    display: block;
}

.dashboard-container{
    padding: 0 46px;
}

@media screen and (max-width: 1000px) {
    .hide-tablet {
        display: none;
    }
    .tablet-only {
        display: block;
    }

    .dashboard-container{
        padding: 0 20px;
    }
}


@media screen and (max-width: 479px) {
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 16px;
    }
    h3 {
        font-size: 14px;
    }
    body {
        line-height: 20px;
        font-size: 14px;
    }
    .tag {
        font-size: 12px;
        font-weight: bold;
        color:var(--MainColor); /*black;*/
    }
    .hide-mobile,
    .hide-tablet {
        display: none !important;
    }
    .mobile-only {
        display: block;
    }


    .dashboard-container{
        padding: 50px 0px 0 0px;
    }
}


/* EOF Typings */





.spinner {
    margin: 100px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
  }

  .spinner > div {
    background-color: var(--MainColor);
    height: 100%;
    width: 3px;
    display: inline-block;
    margin: 0 1px;

    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
  }

  .spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
  }

  .spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
  }

  .spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
  }

  .spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
  }

  @-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
  }

  @keyframes sk-stretchdelay {
    0%, 40%, 100% {
      transform: scaleY(0.4);
      -webkit-transform: scaleY(0.4);
    }  20% {
      transform: scaleY(1.0);
      -webkit-transform: scaleY(1.0);
    }
  }



.TextTrimming {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.tooltip-popup{
    max-width: 300px !important;
    min-height: 35px;
    max-height: 200px !important;
    min-width: 100px;
    background: #ffffff;
    box-shadow: 1px 1px 2px 2px #80808026;
    border-radius: 3px;
    padding: 6px 10px;
    display: block !important;
}

.tooltip-popup svg{
    width: 16px;
    height: 16px;
    fill: var(--MainColor);
    top: 3px;
    position: relative;
    padding: 0 4px 0 0;
}
.tooltip-popup .header{
    color: var(--MainColor);
    font-weight: bold;
}


.icon-danger {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 3px solid white;
    background: red;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    font-size: 13px !important;
    line-height: 16px;
    color: white;
}
